html {
    height:100%;
    width:100%;
    -webkit-font-smoothing: antialiased;
  }
  body {
    overflow:auto;
    margin:0px;
    padding:0px;
    font-family:'Helvetica Neue','Verdana','Arial',sans-serif;
    color:#8d97a0;
    height:100%;
    width:100%;
  }

    a {
      color:#c5cace;
      text-decoration:underline;
    }

      a:hover {
        color:#ffffff;
      }

  .bg-dark {
      background:#101010 !important;}

#logo {
  max-width:100%;
}

section {
  padding:4rem 0;
}

  section.bg-dark {
    color:#fcfbe3;
  }

img {
  max-width:100%;
}

section img {
  border:none;
}

address {
  font-weight:400;
}

header nav.navbar #instagram-header {
  height:24px;
  padding:2px 6px;
}

#stage {
  height:100%;
  width:100%;
  display:flex;
  align-items:end;
}

  #stage-caption {
    font-size:1.4rem;font-weight:200;max-width:60rem;margin:0 auto;
    color:#961b1e;text-align:center;background-color:rgba(255,255,255,0.7);
    padding:1rem;border-radius:0.5rem;
    }

    #stage-caption p {
      font-weight:400;
    }

    .card {
      margin-bottom:2rem;
      border:none;
    }

      .btn-ticket {
        background-color: #2d3586;
        border-color:#2d3586;
      }

      .btn-chloe81-red {
        background-color:#971c1f;
      }

      .btn-reservations {
        text-decoration:none;
      }

        .btn-reservations:hover {
          color: #971c1f;
          border-color: #971c1f;
          background-color: transparent;
        }

  footer {
    margin:1rem auto;
    padding:1rem 0 0;
    border-top:1px solid #fcfbe3;
  }

    .social-icon {
      display:inline-block;
      height:36px;
      padding:6px;
    }

    #flickr-container {
      overflow:auto}

    #scroller-viewer {
      width:100%;
    }

    .gallery a img {
      margin:0 1rem 1rem 0;
    }

  h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6 {
    font-weight: 200;
  }
